disqus:

## Latest OS Images

All the following images are generated by [Armbian](https://www.armbian.com/helios4/) build framework.

### Armbian Buster (Debian 10)

[![Debian Stretch](/helios4/img/os/debian10.png)](https://dl.armbian.com/helios4/archive/Armbian_20.02.3_Helios4_buster_current_4.19.107.7z)<br>
*MD5SUM : 2e09c44a57075f4b9c6960db55eac54c<br>
Build date : 03/03/2020<br>
Size : 272 MB<br>*
[Direct Download](https://dl.armbian.com/helios4/archive/Armbian_20.02.3_Helios4_buster_current_4.19.107.7z)

!!! important
    OMV5 (OpenMediaVault 5) for Debian 10 Buster is still in beta and unstable. If you wand to use OMV, then you should use Debian 9 Stretch with OMV 4 for now.

### Armbian Stretch (Debian 9)

[![Debian Stretch](/helios4/img/os/debian9.png)](https://dl.armbian.com/helios4/archive/Armbian_20.02.3_Helios4_stretch_legacy_4.14.172.7z)<br>
*MD5SUM : a66d7d3fbaf57630f15dfc50d767291f<br>
Build date : 03/03/2020<br>
Size : 263 MB<br>*
[Direct Download](https://dl.armbian.com/helios4/archive/Armbian_20.02.3_Helios4_stretch_legacy_4.14.172.7z)

!!! note
    OMV4 (OpenMediaVault 4) can be installed with the **armbian-config** tool as explained [here](/helios4/omv/#install-openmediavault).

### Armbian Bionic (Ubuntu 18.04)

[![Ubuntu Bionic](/helios4/img/os/ubuntu.png)](https://dl.armbian.com/helios4/archive/Armbian_20.02.3_Helios4_bionic_current_4.19.107.7z)<br>
*MD5SUM : adf539231ed556cf01c7f8fdc1214220<br>
Build date : 03/03/2020<br>
Size : 207 MB<br>*
[Direct Download](https://dl.armbian.com/helios4/archive/Armbian_20.02.3_Helios4_bionic_current_4.19.107.7z)


## Known Limitations

- SDcard High Speed timing have compatibility issue with some brands.

    **Temporary workaround :** Disable UHS option/support.

    *Can be manually enable, refer to the following [page](/helios4/sdcard).*

- During SATA heavy load, accessing SPI NOR Flash will generate ATA errors.

    **Temporary workaround :** Disable SPI NOR flash.

    *Can be manually enable, refer to the following [page](/helios4/spi).*


## Image List

!!! note
    7Z archives can be uncompressed with 7-Zip on Windows, Keka on OS X and 7z on Linux (apt-get install p7zip-full).

Filename | Download | MD5
---------|----------|----
**Armbian_20.02.3_Helios4_buster_current_4.19.107.7z**<br>Armbian 20.02.3 Debian 10 Buster (Kernel 4.19.107)<br>Build date : 03/03/2019<br>Size : 272 MB|[Download](https://dl.armbian.com/helios4/archive/Armbian_20.02.3_Helios4_buster_current_4.19.107.7z)|2e09c44a57075f4b9c6960db55eac54c
**Armbian_20.02.3_Helios4_stretch_legacy_4.14.172.7z**<br>Armbian 20.02.3 Debian 9 Stretch (Kernel 4.14.172)<br>Build date : 03/03/2019<br>Size : 263 MB|[Download](https://dl.armbian.com/helios4/archive/Armbian_20.02.3_Helios4_stretch_legacy_4.14.172.7z)|a66d7d3fbaf57630f15dfc50d767291f
**Armbian_20.02.3_Helios4_bionic_current_4.19.107.7z**<br>Armbian 20.02.3 Ubuntu 18.04 Bionic (Kernel 4.19.107)<br>Build date : 03/03/2019<br>Size : 207 MB|[Download](https://dl.armbian.com/helios4/archive/Armbian_20.02.3_Helios4_bionic_current_4.19.107.7z)|adf539231ed556cf01c7f8fdc1214220
**Armbian_19.11.3_Helios4_buster_current_4.19.84.7z**<br>Armbian 19.11.3 Debian 10 Buster (Kernel 4.19.84)<br>Build date : 19/11/2019<br>Size : 274 MB|[Download](https://dl.armbian.com/helios4/archive/Armbian_19.11.3_Helios4_buster_current_4.19.84.7z)|cdb4463097190de35a2e58b1b12223f9
**Armbian_19.11.3_Helios4_stretch_legacy_4.14.154.7z**<br>Armbian 19.11.3 Debian 9 Stretch (Kernel 4.14.154)<br>Build date : 19/11/2019<br>Size : 258 MB|[Download](https://dl.armbian.com/helios4/archive/Armbian_19.11.3_Helios4_stretch_legacy_4.14.154.7z)|cb7124089b8e1ff6feed32a5c5b768af
**Armbian_19.11.3_Helios4_bionic_current_4.19.84.7z**<br>Armbian 19.11.3 Ubuntu 18.04 Bionic (Kernel 4.19.84)<br>Build date : 19/11/2019<br>Size : 192 MB|[Download](https://dl.armbian.com/helios4/archive/Armbian_19.11.3_Helios4_bionic_current_4.19.84.7z)|7d0f80524bf2d24a3de403a6233a655b
**Armbian_5.91_Helios4_Debian_buster_next_4.19.63.7z**<br>Armbian 5.91 Debian 10 Buster (Kernel 4.19.63)<br>Build date : 02/08/2019<br>Size : 261 MB|[Download](https://cdn.kobol.io/files/Armbian_5.91_Helios4_Debian_buster_next_4.19.63.7z)|9c48344c208dfa50b5868debe6fae629
**Armbian_5.91_Helios4_Debian_stretch_default_4.14.135.7z**<br>Armbian 5.91 Debian 9 Stretch (Kernel 4.14.135)<br>Build date : 02/08/2019<br>Size : 252 MB|[Download](https://cdn.kobol.io/files/Armbian_5.91_Helios4_Debian_stretch_default_4.14.135.7z)|e8416b359a7620bb01b5a13c6a10612f
**Armbian_5.91_Helios4_Ubuntu_bionic_next_4.19.63.7z**<br>Armbian 5.91 Ubuntu 18.04 Bionic (Kernel 4.19.63)<br>Build date : 02/08/2019<br>Size : 192 MB|[Download](https://cdn.kobol.io/files/Armbian_5.91_Helios4_Ubuntu_bionic_next_4.19.63.7z)|62983d7519f15e67355d6dd5e60ee353
